/********************************************
	Version : 1.0
	Author : SiteSuite Australasia
	Author URL : http://www.sitesuite.com.au
 *******************************************/
 
/*
----------------------------------------------------------------------------- 
Article Module Styles
-----------------------------------------------------------------------------*/

/* ---------- ARTICLES GENERAL LAYOUT ---------- */

ul.posts, ul.category-listing, ul.postsLayout01, ul.postsLayout02 { margin: 0; padding: 0; list-style: none; overflow: hidden; }

li.exerpt { list-style: none; margin: 0; padding: 0; }
				
	.post-meta { font-size: 11px; }
	
		.exerpt h2 { font-size: 13px; }
		
		.post-summary p { margin: 0; }
		
		.post-longdesc { overflow: hidden; }

a img { border: 0; }

.rss {
	text-align: right;
	padding: 3px;
	margin: 0;
	font-size: 11px;
	}

/* ---------- ARTICLES FEED ---------- */

  ul.posts { margin-bottom: 10px; }
	
	ul.posts li.exerpt {
		width: 100%;
		padding: 0 0 20px 0;
		border-bottom: 1px dotted #999;
		overflow: auto;
		}
	
	ul.posts h2.category-title {
		background: #e7f9fa;
		border: 2px solid #ebeae8;
		font-size: 16px;
		font-weight: bold;
		text-transform: capitalize;
		padding: 4px;
		margin: 0 0 7px 0;
		}
	
	ul.posts li.exerpt img {
		border: 3px solid #ebeae8;
		}
			
	ul.posts li.exerpt h2 {
		font-size: 13px;
		line-height: 13px;
		margin: 0;
		padding: 10px 0 5px 0;
		}

	ul.posts .post-summary-image {
		margin-right: 10px;
		margin-bottom: 0;
		}

/* ---------- ARTICLES FEED LAYOUT01 ---------- */
	
	ul.postsLayout01 li.exerpt {
		width: 100%;
		padding: 0 0 20px 0;
		border-bottom: 1px dotted #999;
		overflow: auto;
		}
	
	ul.postsLayout01 h2.category-title {
		background: #e7f9fa;
		border: 2px solid #ebeae8;
		font-size: 16px;
		font-weight: bold;
		text-transform: capitalize;
		padding: 4px;
		margin: 0 0 7px 0;
		}
	
	ul.postsLayout01 li.exerpt img {
		border: 3px solid #ebeae8;
		}
			
	ul.postsLayout01 li.exerpt h2 {
		font-size: 13px;
		line-height: 13px;
		margin: 0;
		padding: 10px 0 5px 0;
		}

	ul.postsLayout01 .post-summary-image {
		margin-right: 10px;
		margin-bottom: 0;
		}


/* ---------- ARTICLES FEED LAYOUT02 ---------- */

  ul.postsLayout02 { margin-bottom: 10px; border-bottom: 1px dotted #999; }
	
	ul.postsLayout02 li.exerpt {
		float: left;
		width: 47%;
		margin: 0;
		padding: 0 20px 20px 0;
		overflow: hidden;
		}
		
	ul.postsLayout02 .categories li.exerpt {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0 20px 20px 0;
		border-bottom: 1px dotted #999;
		}
	
	ul.postsLayout02 h2.category-title {
		font-size: 16px;
		font-weight: bold;
		}
	
	ul.postsLayout02 li.exerpt img {
		border: 5px solid #E9E9E9;
		}
			
	ul.postsLayout02 li.exerpt h2 {
		font-size: 13px;
		font-weight: bold;
		margin: 0;
		padding: 10px 0 5px 0;
		}

	ul.postsLayout02 .post-summary-image {
		width: 247px;
		margin: 0;
		padding: 0 0 11px 0;
		vertical-align: top;
		}

	ul.postsLayout02 .categories .post-summary-image {
		float: left;
		width: 130px;
		}

	ul.postsLayout02 .categories .post-summary {
		float: left;
		width: 410px;
		}
			